﻿@-ms-viewport {
  width: device-width;
}
 html{
      -ms-overflow-style: scrollbar;
       -webkit-tap-highlight-color: rgba(0,0,0,0);
  }
.reportStatistic {
    padding: 5px 10px;
    background-color: #ffffee;
}

.reportTableContainer {
    overflow: auto;
    padding: 1px;
}

hr{
    margin-bottom: 10px;
    margin-top: 10px;
}

.login-container
{
    max-width: 400px;
    margin-top:50px;
}

.login-container .loginLogo
{ 
    text-align:center;
    /*margin-bottom:5px;*/
}

.login-container .loginbox {
    box-shadow: 0 0 14px rgba(0, 0, 0, 0.1);
    height: auto !important;
    padding: 0px 0px;
    position: relative;
    width: 400px !important;
}

.login-container .loginbox .loginbox-title
{
      color: #444;
    font-family: "Lucida Sans","trebuchet MS",Arial,Helvetica;
    font-size: 20px;
    height: 42px;
    padding:0px 0px;
    line-height:42px;
    margin-bottom:10px;
    position: relative;
    text-align: center;
    width: 100%;
    background-color:#5bc0de !important;
}

.login-container .loginbox .loginbox-textbox {
    padding: 5px 40px;
}

.login-container .loginbox .loginbox-footer
{
    margin-top:10px;
    height: 42px;
    padding:0px 0px;
    line-height:42px;
    font-size: 15px;
    color:white;
    font-weight: normal;
    background-color:#5bc0de !important;
    text-align:center;
}
/*页面字体*/
body{
    font-family: 'STHeiti','Microsoft YaHei'!important;
}
.login-wrap{
    width:100%;
    /*min-width:1280px;*/
    background:#fff;
}
.login-wrap .login-form{
	/*width:385px;*/
}
.login-wrap .txt-input {
	width:100%;
	height:50px;
	padding:10px 0 10px 40px;
	outline:0;
    line-height:30px;
	box-sizing: border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
	font-size:14px;
    border:0;
}
.login-wrap .form-row{
	border:1px solid #e5e5e5;
    position:relative;
	margin-top:20px;
    background-color:#fff;
    text-align:left;
}
.login-wrap .form-row.account-box{
    margin-top:26px;
}
.login-wrap .icons{
     position:absolute;
     left:18px;
     top:15px !important;
     width:14px !important;
     height:18px !important;
}
.login-wrap .sncode-box{
	width:100%;
	margin-top:20px;
	border:1px solid #e5e5e5;
	position: relative;
	z-index: 2;
	overflow: hidden;
}
.login-wrap .sncode-box .icons{
    height:15px !important;
    margin-top:4px;
}
.login-wrap .txt-input.sncode{
	width:77%;
	margin-top:0;
	border:0;
	border-radius: 0 !important;
}
.login-wrap .sncode-box img{
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
    height:50px;
    width:88px;
}
.login-wrap .login-form .btn-forget{
    padding-top:20px;
}
html.login-bac body:before{
    content:"";
    background: #fff !important;
}
html.login-bac{
    width:100%;
    overflow-x:auto;
}
.clearfix { 
  *zoom: 1; 
} 

.clearfix:before, .clearfix:after { 
  display: table; 
  line-height: 0; 
  content: ""; 
} 

.clearfix:after { 
  clear: both; 
}

.login-wrap.navbar-login{
    background:#fff; 
    height:114px;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    border-bottom:1px solid #e8e8e8;
}
.login-wrap.navbar-login img{
    /*width:219px;*/
    height:47px;
}

.login-wrap .btn-login{
    display:block;
    width:100%;
    height:57px;
    line-height:57px;
    background:#66d354;
    text-align:center;
    color:#fff;
    margin:20px auto 0;
    text-decoration:none;
    font-size:16px;
}
.login-wrap .btn-login:hover{
    background:#69b152;
}
.login-wrap .section{
    width:1240px;
    margin:0 auto;
}
.login-wrap .pic-logo{
    margin-top:33.5px;
}

.login-wrap .login-left img{

    height:454px;
    margin:86px 0;
}

.login-wrap.login-forms{
    background-color:#f5fbfd;
}
.login-wrap .login-form{
    width:463px;
    background-color:#fff;
    margin-top:62px;
    text-align:center;
    padding:60px 30px;
    box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    border:1px solid #d7d7d7;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
}
.login-wrap .login-form .login-title{
    width:345px;
    margin-top:8px;
}
.login-wrap{
    border-bottom:6px solid #e7e7e7;
}
.login-wrap .tips{

    line-height:114px;
    color:#979797;
}
.footer{
    background:#fff;
    padding:20px 0 60px;
    text-align:center;
}
.footer p{
    color:#a4a4a4;
    font-size:12px;
}

@media (max-width:1280px){
    .login-wrap.navbar-login{
        height:104px;
    }
    .login-wrap.navbar-login img {
        margin-top:28px;
    }
    .login-wrap .tips{
        line-height:104px;
    }
    .login-wrap .section {
        width: 1000px;
    }

    .login-wrap .login-form {
        width: 375px;
        padding:50px 25px;
        margin-top:25px;
    }

    .login-wrap .login-left img {

        height:348px;
        margin:76px 0 56px 0;
    }

    .login-wrap .form-row.account-box {
        margin-top: 16px;
    }
    .login-wrap .form-row {
        margin-top: 15px;
    }
    .login-wrap .txt-input{
        height:45px;
        line-height:35px;
        padding: 5px 0 5px 40px;
    }
    .login-wrap .icons {
        top: 13px !important;
    }
    .login-wrap .sncode-box img {
        height: 45px;
    }
    .login-wrap .btn-login {
        margin: 40px auto 0;
        height:45px;
        line-height:45px;
    }
    .login-wrap .login-form .login-title {
        width: 100%;
        margin-top: 8px;
    }
    .footer {
        padding: 10px 0;
    }
}


@media (max-width:1000px){
    .login-wrap.navbar-login{
        height:84px;
    }
    .login-wrap.navbar-login img {
        margin-top:20px;
    }
    .login-wrap .tips{
        line-height:84px;
    }
    .login-wrap .section {
        width: 740px;
    }

    .login-wrap .login-form {
        width: 345px;
        padding:30px 25px 50px 25px;
        margin-top:10px;
    }

    .login-wrap .login-left img {
        height:259px;
        margin:76px 0 56px 0;
    }

    .login-wrap .form-row.account-box {
        margin-top: 16px;
    }
    .login-wrap .form-row {
        margin-top: 15px;
    }
    .login-wrap .txt-input{
        height:40px;
        padding: 5px 0 5px 40px;
    }
    .login-wrap .icons {
        top: 11px !important;
    }
    .login-wrap .sncode-box img {
        height: 40px;
    }
    .login-wrap .btn-login {
        margin: 30px auto 0;
        height:40px;
        line-height:40px;
    }
    .login-wrap .login-form .login-title {
        width: 100%;
        margin-top: 8px;
    }
    .footer {
        padding: 10px 0;
    }
}



/*登录--v2*/
ul li{
    list-style:none;
}
/*清除浮动*/
.clearfix { 
  *zoom: 1; 
} 
.clearfix:before, 
.clearfix:after { 
  display: table; 
  line-height: 0; 
  content: ""; 
} 
.clearfix:after { 
  clear: both; 
} 

.clear{
    clear:both;
}
/* ===============
 * 公共 css-common
 * =============== */


.inline-box{
    display:inline-block;
}

.fl{
    float:left;
}
.fr{
    float:right;
}

/*文本位置*/
.vt{
    vertical-align:top;
}
.vb{
    vertical-align:bottom;
}
.vm{
    vertical-align:middle;
}
.tc{
    text-align:center;
}
.tl{
    text-align:left;
}
.tr{
    text-align:right;
}
.v2-login .wrap{
    width:100%;
    min-width:1200px;
}
.v2-login .section{
    width:1200px;
    margin:0 auto;
}

/*头部*/
.v2-login .nav-header{
    background-color:#FAFAFA;
    height:30px;
}
.v2-login .nav-header .header-title{
    font-size:14px;
    padding:0 10px;
    line-height:30px;
    color:#7c7c7c;
}
.v2-login .nav-header .operate-box a{
    color:#7c7c7c;
    font-size:14px;
    text-decoration:none;
    line-height:30px;
    padding-left:40px;
}
.v2-login .navbar{
    height:70px;
}
.v2-login .navbar img{
    height:39px;
    margin:16px 105px 16px 0;
}
.v2-login .navbar .inline-box a{
    line-height:70px;
    color:#9b9b9b;
    padding-right:24px;
}
.v2-login .navbar .inline-box a.active{
    color:#67B2E5;
}
.v2-login .navbar .fr .input-search-box{
    border:1px solid #67B2E5;
    width:300px;
    height:42px;
    margin:14px 0;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    padding:0 40px 0 10px;
    position:relative;
}
.v2-login .navbar .fr .input-search-box input{
    width:100%;
    height:100%;
    border:0;
    background-color:#fff;
}
.v2-login .navbar .fr .input-search-box:after{
    content:"";
    position:absolute;
    right:10px;
    top:10px;
    background:url(../img/login/search.png) no-repeat;
    width:22px;
    height:21px;
    background-size:22px 21px;
}
.v2-login .main-content{
    position:relative;
}
.v2-login .main-content .login-bg{
    width:100%;
    min-height:640px;
    /*background:url(../img/login/loginbg.jpg) no-repeat;
    background-size:cover;
    background-position: center center;*/
}
.v2-login .main-content .login-form{
    position:absolute;
    width:400px;
    min-height:400px;
    left:0;
    right:0;
    top:74px;
    margin:auto;
    border:1px solid #ccc;
    background-color:#fff;
    border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    padding:0 24px;
}
.v2-login .main-content  .login-title{
    font-size:17px;
    text-align:center;
    padding-top:37px;
    color:#67B2E5;
}
.v2-login .main-content .s-line{
    position:relative;
    width:100%;
    height:2px;
    background-color:#67B2E5;
    margin-top:15px;
    margin-bottom:27px;
}
.v2-login .main-content .s-line:after{
    content:"";
    position: absolute;
    right: 0;
    left:0;
    margin:auto;
    top: -5px;
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 5px solid #67B2E5;
    cursor: pointer;
}
.v2-login .main-content .input-box{
    width:350px;
    height:54px;
    border:1px solid #e6e6e6;
}
.v2-login .main-content .input-box.nb-border{
    border-bottom:0;
}
.v2-login .main-content .input-box span{
    padding-left:21px;
    line-height:52px;
}
.v2-login .main-content .input-box input{
    border:0;
    width:250px;
    height:100%;
    line-height:52px;
    background-color:#fff;
    vertical-align:top;
    padding-left:10px;
}
.v2-login .main-content .input-box input:focus{
    box-shadow:none;
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
}
.v2-login .main-content .input-box.sncode{
    margin-top:14px;
}
.v2-login .main-content .input-box.sncode input{
    width:40%;
}
.v2-login .main-content .input-box.sncode .img-sncode{
    /*width:122px;*/
    height:52px;
    vertical-align:top;
}
.v2-login .main-content .o-line {
    margin-top:10px;
}
.v2-login .main-content .o-line input[type=checkbox] {
    width:14px;
    height:14px;
    vertical-align:top;
    margin-right:5px;
}
.v2-login .main-content .o-line label{
    color:#7c7c7c;
}

.v2-login .main-content .o-line .forget-pwd{
    color:#67B2E5;
}
.v2-login .main-content .btn-login{
    width:350px;
    height:42px;
    letter-spacing:16px;
    background-color:#67B2E5;
    color:#fff;
    display:block;
    line-height:42px;
    text-align:center;
    font-size:16px;
    text-decoration:none;
    border-radius:3px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    cursor:pointer;
}
.yzw-footer{
    background-color:#414146;
}
.yzw-footer .cell-item{
    float:left;
    width:18%;
    margin-bottom:26px;
    margin-top:20px;
    border-left:1px solid #54585E;
}
.yzw-footer .cell-item:last-child{
    width:28%;
    height:117px;
}
.yzw-footer .cell-item:first-child{
    border-left:0;
}
.yzw-footer .p-title{
    padding:0 50px;
}
.yzw-footer .p-title>span{
    font-size:16px;
    color:#e8e8e8;
    vertical-align:top;
    margin-left:5px;
}
.yzw-footer .p-title .wechat-info{
    margin-left: 5px;
    color: #fff;
    font-size: 12px;
    line-height: 22px;
    vertical-align: top;
    transform: scale(0.8);
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
}
.yzw-footer .p-title .wechat-info>.yzw{
    color:#fff700;
}
.yzw-footer .p-title img{
    vertical-align:middle;
}
.yzw-footer .p-title img.footer-logo{
    width:190px;
}
.yzw-footer .p-title img.wechat{
    width:90px;
    display:inline-block;
}
.yzw-footer .row-link{
    padding:0 0 0 50px;
}
.yzw-footer .row-link a{
    display:block;
    color:#B7BBBF;
    position:relative;
    margin-top:8px;
    margin-left:20px;
    font-size:12px;
    height:15px;
    line-height:15px;
}
.yzw-footer .row-link.last-cell{margin-top:8px;}
.yzw-footer .row-link.last-cell a{    
    float: left;
    margin: 5px 30px 0 10px;
    width: 70px;
}
.yzw-footer .row-link a:after{
    content:"";
    position:absolute;
    width:5px;
    height:5px;
    background-color:#D0DA4D;
    top:5px;
    left:-10px;
}
.copyright {
    background-color:#27282A;
    line-height:56px;
    height:56px;
    color:#e8e8e8;
    font-size:12px;
}